CREATE TABLE [C6MartPeriodico].[TB_FD190PatrimonioFinanziario_PTFRibilanciato] (
	[Rete] char(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[Banca] varchar(32) NOT NULL,
	[Ordinamento] smallint NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[ChiavePtfMod] int NULL,
	[Controvalore] decimal(19,5) NULL,
	[Percentuale] decimal(19,5) NULL,
	[Totale] decimal(19,5) NULL,
	[Percentuale_Modello] decimal(19,5) NULL,
	[Var_Prog] decimal(12,3) NULL
)
GO